/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.day, .night {
cursor:pointer;
display:inline-block;
float:left;
color:#fff;
}

.day-night-bg-img {
background: url('https://lumoshelmet.nz/wp-dev/wp-content/uploads/2017/07/Day_Image.jpg') top center no-repeat;
background-size:cover;
}

.inner-container.logo {
padding-top:9px !important;
}

.home-buy-now {
margin-top:20px;
}

.avia_iconbox_title {
font-size:20px;
}

.image-overlay{
display: none !important;
}

.play-btn-wrap:hover {
  cursor:pointer;
}

.see-it-in-action-btn-txt:hover {
  color:#ffffff;
  cursor:pointer;
}

.phone-wrap {
  background-image: url('https://lumoshelmet.com.au/wp-dev/wp-content/uploads/2017/07/375-smartphone-screens-combined.jpg');
  background-position: 61px 61px;
  background-repeat: no-repeat;
width:397px;
}

.phone-wrap img {
  width:397px;
}

.smartphone-intro-p {
  margin-bottom:91px;
}

.check-battery, .helmet-setting, .update-firmware, .battery-notification {
  cursor:pointer;
  width:50%;
  float:left;
  padding-right:20px;
  font-size: 14px;
  line-height: 20px;
}

.check-battery p, .helmet-setting p, .update-firmware p, .battery-notification p {
margin-top:0px;
padding-left:35px;
}

.check-battery svg, .helmet-setting svg, .update-firmware svg, .battery-notification svg {
height:24px;
width:24px;
position:relative;
top:5px;
}

.check-battery-h3, .helmet-setting-h3, .update-firmware-h3, .battery-notification-h3 {
  font-size: 19px;
  font-weight:700;
}

.check-battery-h3 {
  color:#ffc600;
  font-size: 19px;
  font-weight:700;
}

#after_section_1, #after_section_2, #after_section_3, #after_section_4, #after_section_5, #after_section_6, #after_section_7, #after_section_8, #after_section_9, #after_section_10  {
height:0px !important;
}

.anchor {
height:0px !important;
}

.great-fit-padding {
	padding-top:300px;
	padding-bottom:300px;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none; 
    letter-spacing: 0px;
    font-weight:700;
    line-height:1em;
}

.av-special-heading-tag {
    text-transform: none; 
    letter-spacing: 0px;
    font-weight:700 !important;
    line-height:27px;
}

.av-subheading {
    font-size: 18px !important;
    font-weight: 900 !important;
    padding-top: 12px !important;
}

.js_active .toggler {
	border-width:0px !important;
}

.activeTitle {
	font-weight:700 !important;
}

.toggle_content {
	background:transparent !important;
	border-width:0px !important;
}

.special_amp {
    font-family: 'Roboto', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-style: normal !important; 
    font-size: inherit; 
    line-height: inherit; 
    font-weight: inherit; 
}

.av-section-huge {
    padding-top:350px !important;
    padding-bottom:350px !important;
}

.helmet-intro-txt h3 {
	font-weight:500 !important;
}

.helmet-intro-img {
	margin-top:20px !important;
	margin-bottom:20px !important;
}

.yellow-quote {
    font-size:48px;
    color:#ffc600 !important;
    font-weight:700;
}

.quote-attr {
    font-size:24px;
    color:#ffc600 !important;
    font-weight:700;
}

.quote-txt-int {
font-size:30px;
font-weight:700;
line-height:1em;
}

.ride-any-weather {
margin-top:148px !important;
}

.btm-slider-testimonials {

}

.codeblock-z-index-01 {
	z-index:999;
}

.front-back-helmet-led-wrapper {
	max-height:712px;
}

.img-holder-leds-front-back {width:600px;height:450px;margin:0 auto;transition: all .3s ease-in-out 0s;}

.front-led, .back-led {color:#000000;display:inline-block; font-size:24px;font-weight:700;cursor:pointer;}

.back-led {
	width:253px;
	position:relative;
	top:-441px;
	right:182px;
	text-align:left;
	opacity:1;
	border-bottom:1px solid #999;
	line-height:28px;
	padding-bottom:16px;
	transition: all .3s ease-in-out 0s;
}

.back-led p {
	    position: relative;
    	    top: 42px;
}

.back-bullet {
	font-size:64px;
	color:#ffc600;
	display:block;
	position: relative;
        top: 8px;
        right: 4px;
}

.front-led {
	width:230px;
	position:relative;
	top:-350px;
	left:433px;
	text-align:right;
	opacity:0.5;
	border-top:1px solid #999;
	line-height:28px;
	padding-top:16px;
	transition: all .3s ease-in-out 0s;
	-webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
}

.front-led p {
	    position: relative;
    	    top: -70px;
}

.front-bullet {
	font-size:64px;
	color:#ffc600;
	display:block;
	position: relative;
        top: 18px;
        left: 4px;
}

.yellow-no {color:#ffc600;}

.active-led {border-color:#ffc600 !important;}

.back-led:hover {opacity:1 !important;border-bottom:1px solid #ffc600 !important;}
.front-led:hover {opacity:1 !important;border-top:1px solid #ffc600 !important;}

.lumos-product-features-list-left, .lumos-product-features-list-right {
	font-size:12px;
	color:#8a8a8a;
	width:50%;
	float:left;
}

.product-icons-each-icn {
    width: 18px;
    float: left;
    margin-right: 10px;
    margin-right: .625rem;
    margin-bottom: 0;
}

.product-icons-each-icn svg {
    fill: #a8a8a8;
}

.svg-icon {display:inline-block;}
.svg-text {display:inline-block;position: relative;top: -12px;}

.clear-svg {clear:both;}

.product-list-margin {
	margin-top:24px;
	margin-bottom:36px;
	padding-bottom:12px;
	border-bottom:1px solid #333333 !important;
}

.size-div {
	font-size:12px;
	color:#8a8a8a;
	margin-right:5px;
}

.helmet-size {
    color: #fff;
    font-size: 14px;
    border: 2px solid #ffc600 !important;
    padding: 10px;
    position: relative;
    left: 14px;
}

.helmet-size-shop {
    color: #000;
    font-size: 14px;
    border: 2px solid #ffc600 !important;
    padding: 10px;
    position: relative;
    left: 14px;
}


#img-clr-btns {display:block;clear:both;margin-top: 28px;}
.clr-btn-txt {display:inline-block;font-size:12px;color:#8a8a8a;position:relative;top:-10px;margin-right:5px;}
.img-holder {width:600px;height:620px;}
.clr-btns {width:30px;height:30px;border-radius:30px;border:2px solid #333333 !important;display:inline-block;cursor:pointer;}
.clr-btns:hover {border:2px solid #ffc600 !important;}
.black {background-color:#000000;}
.blue {background-color:#0352B8;}
.lime {background-color:#A4ED07;}
.yellow {background-color:#FFC600;}
.white {background-color:#FFFFFF;}
.clr-text {color:#FFC600;display:inline-block; position:relative;top:-9px;left:8px;}





/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 1250px) {
  /* Add your Mobile Styles here */
.hexagon {display:none;}
.home-bg-hex-pattern-bg {background:#fff !important;}
}

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}